.face-snap-card {
  box-sizing: border-box;
  width: 50%;
  margin: 20px auto;
  padding: 10px 30px;
  box-shadow: lightgray 4px 4px 20px;
  img {
    width: 100%;
  }
  h2 {
    margin-bottom: 0;
  }
  p {
    font-weight: 300;
    font-size: 16px;
  }

}

.snapped {
  background-color: rgba(lightgreen, 0.4);
  color: darkgreen;
  button {
    box-shadow: lightgreen 3px 3px 7px;
    color: darkgreen;
    &:active {
      box-shadow: lightgreen 0 0 5px;
    }
  }
}
